div.wpcf7 {
	margin: 0px; padding: 0px;
}
div.wpcf7-response-output {
	margin: 2em 0.5em 1em; padding: 0.2em 1em;
}
div.wpcf7 .screen-reader-response {
	margin: 0px; padding: 0px; border: 0px currentColor; width: 1px; height: 1px; overflow: hidden; position: absolute; clip: rect(1px, 1px, 1px, 1px);
}
div.wpcf7-mail-sent-ok {
	border: 2px solid rgb(57, 143, 20);
}
div.wpcf7-mail-sent-ng {
	border: 2px solid rgb(255, 0, 0);
}
div.wpcf7-spam-blocked {
	border: 2px solid rgb(255, 165, 0);
}
div.wpcf7-validation-errors {
	border: 2px solid rgb(247, 231, 0);
}
.wpcf7-form-control-wrap {
	position: relative;
}
span.wpcf7-not-valid-tip {
	color: rgb(255, 0, 0); font-size: 1em; display: block;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
	background: rgb(255, 255, 255); padding: 0.2em 0.8em; border: 1px solid rgb(255, 0, 0); left: 20%; top: 20%; position: absolute; z-index: 100;
}
span.wpcf7-list-item {
	margin-left: 0.5em;
}
.wpcf7-display-none {
	display: none;
}
div.wpcf7 img.ajax-loader {
	border: currentColor; margin-left: 4px; vertical-align: middle;
}
div.wpcf7 div.ajax-error {
	display: none;
}
div.wpcf7 .placeheld {
	color: rgb(136, 136, 136);
}
.login_section
{
	margin: 0 110px;
	padding:100px 0;
}
.username_field, .password_field
{
	 
    padding: 15px !important;
}
.password_field
{
	 border-bottom: 2px solid rgb(119, 188, 31);
}
.uname_field, .pwd_field
{
	margin:0 10px 0 0 !important;
	padding:0;
	background:#fff !important;
	border-radius:30px !important;
	border:2px solid rgb(119, 188, 31) !important;
	height: 40px;
	color:#222 !important;
	font-size:14px !important;
}
.username_field label, .password_field label
{
	color:rgb(119, 188, 31);
}
.button_login
{
	margin:10px 30px 0 0;
	padding:5px;
	color:#fff;
	font-weight:bold;
	background:rgb(119, 188, 31);
	line-height:60px;
	border:1px solid #fff;
}
.button_login:hover
{
	color:rgb(119, 188, 31);
	border:1px solid rgb(119, 188, 31);
	background:#fff;
}

.fusion-logo-link, .fusion-logo-link img
{
border:none;
outline:none
}

@media screen and (min-width: 320px) and (max-width: 480px) {
	.login_section
	{
		margin:0 0px;
		padding:10px 0;
	}
	.username_field, .password_field {
    padding: 10px !important;
    font-size:12px !important;
}
}